//區塊高度相等	
function sameheightfunction(divid) {
    if ($(divid).attr("name") == 'true') {
        var $range = $column - 1;
        var $difference = 10; //補差
        var $sections = $(divid+' .blockdiv');
        $sections.filter(':nth-child(' + $column + 'n-' + $range + ')').each(function(index) {
            var $index = index * 1500; //setTimeout時間each迴圈取index乘1500數值
            var $this = $(this),
                $els = $this.nextAll(':lt(' + $range + ')').addBack();
            var sectionheight = new Array();
            $els.each(function() {
                var value = $(this).height();
                sectionheight.push(value);
            });
            var newsectionheight = Math.max.apply(Math, sectionheight);
            if ($animationcss == 'animationtrue' && !$contentstrue) { //啟用視差
                setTimeout(function() {
                    $els.css({
                        "animation-duration": "2.0s",
                        "animation-name": "bottomr",
                        "margin-left": "0px",
                        "opacity": "1",
                        "min-height": newsectionheight + $difference
                    });
                }, $index);
            } else { //未啟用視差
                $els.css("min-height", newsectionheight + $difference);
            }
        })
    }
    $(divid).attr('name', 'false');
}